"Cup2006 StockCar TPSCC":
Track Configuration=0
Track-Specific Tire=16

"Fictional StockCar TPSCC":
Track Configuration=0
Track-Specific Tire=16

"BGN2006 StockCar TPSCC_BGN":
Track Configuration=0
Track-Specific Tire=16

"Fictional StockCar TPSCC_BGN":
Track Configuration=0
Track-Specific Tire=16